Subject: Re: [OAUTH-WG] draft-ietf-oauth-jwt-bearer Shepherd Write-up

From: Nat Sakimura <[email-masked]>
Date: Wed, 7 May 2014 07:40:20 +0900

I was pinged by Mike that the attached message below apparently did not go
through to the list.
Perhaps it was due to too much "quotation". So, I am forwarding it again,
this time with much less "quotes" from earlier massages in the thread.

The points in this message is:

- I am not aware of any IPR that applies to this specification.
- NRI has PHP and Scala implementation of JWT.

Cheers,

Nat

2014-05-01 19:45 GMT+09:00 Nat Sakimura <[email-masked]>:

>
>
>
> 2014-04-23 17:40 GMT+09:00 Hannes Tschofenig <[email-masked]>:
>
> Hi all,
>>
>> I am working on the shepherd writeup for the JWT bearer document. The
>> shepherd write-ups for the assertion draft and the SAML bearer document
>> have been completed a while ago already, see
>> http://www.ietf.org/mail-archive/web/oauth/current/msg12410.html
>>
>> A few requests:
>>
>> - To the document authors: Please confirm that any and all appropriate
>> IPR disclosures required for full conformance with the provisions of BCP
>> 78 and BCP 79 have already been filed.
>>
>
> I am not aware of any IPR that applies to this specification.
>
>
>> - To all: Are you aware of implementations of this specification? If so,
>> I would like to reference them in my write-up.
>>
>
> NRI has PHP and Scala implementation of JWT.
>
>
>>
>> - To all: Please also go through the text to make sure that I correctly
>> reflect the history and the status of this document.
>>
>> Here is the most recent version of the write-up:
>>
>> https://raw.githubusercontent.com/hannestschofenig/tschofenig-ids/master/shepherd-writeups/Writeup_OAuth_JWT-Assertion-Profile.txt
>>
>>
>> (The copy-and-paste of the full version is below.)
>>
>> Ciao
>> Hannes
>>
>> PS: Note that I have send a mail about a pending issue to the list. In
>> response to my question I will update the write-up accordingly.
>>
>>
-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en